Subject: IPP> MOD - meeting location at Sun

From: [email-masked] (Robert Herriot)
Date: Mon, 3 Feb 1997 22:22:27 -0800

I now have the location of the Sun meeting on Wednesday.

MPK17, Nob Hill, #3351 
Wednesday, February 5
1:00 pm to 6:00 pm
telphone in the room is 415-786-5697

Please go to the lobby of building 17 in Menlo Park (MPK17) and have
the receptionist call 786-5697 (the conference room) or my office
(786-8995) if no one is in the lobby to take you up. 

I have put a PostScript map at ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/Sunmap.ps
It shows the Sun's location within the SF Bay Area and it shows the 
individual buildings on the campus.

The simple directions are to take 101 (South from San Francisco Airport
or North form San Jose Airport) about 15 miles (from either airport) to
the exit marked "Willow Rd East, Hwy 84, Fremont" It may also say
Dumbarton Bridge. If you continue straight (East) on Willow road you will end
up in the Sun parking lot. When I know the location of the conference room, 
I will send out more email.